using Microsoft.AspNetCore.Mvc;
using Microsoft.AspNetCore.Mvc.RazorPages;

namespace ExtensiblePortfolioSite.Pages.Socials
{
    [ResponseCache(Duration = 60, Location = ResponseCacheLocation.Any, NoStore = false)]
    public class SocialsModel : PageModel
    {
        public void OnGet()
        {
        }
    }
}
